Subject: Fathers -The Allrounders
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Thu, 6 Mar 2003 13:32:32 +1000

Issue No. 23-3rd February, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

‘Laughter, Sex, Vegetables and Fish – 10 Secrets of Long Living People’ is definitely a title that is going to grab your attention.  I was standing in a bookshop in Tasmania, trying to find my credit card so that I could read how to live longer.  If curiosity killed the cat, I would be dead nine times.  Dr John Ticknell impressed me, firstly because he is an Aussie, secondly because he is a doctor, thirdly because he has a good sense of humour and can laugh at himself, fourthly that he is rated as among the top 20 motivational speakers in the world and fifthly because he has five kids and is still happily married.

Sometimes curiosity works for you.  In the case of Dr John Ticknell’s book this was the case.  This book is brilliant, very real, very funny and very achievable.  I encourage you to buy it.  No, I beg you to buy it.  You have to invest in yourself as a father.  If you can’t lead an active, balanced, healthy lifestyle you will have great difficulties being a father, in fact, you might drop dead without finishing the job.  You have to take an interest in your health.

Dr Steven Covey, highly acclaimed author writes about taking time to renew yourself in the four key areas of life: physical, social, mental and spiritual.  If you don’t do this, you risk getting out of balance.  Life is all about a good balance of the key ingredients.  There is a saying from Proverbs, ‘a just balance is the Lord’s delight’.  Maybe we should change it to a ‘a just balance in a dad is the children’s delight’, or a ‘just balance in a husband is a wife’s delight’.

Lovework

Do yourself a favour, take some time out.  Buy a book about exercise, health, nutrition, food and fun, read it, put it into practice, love longer, live happier, live smarter, become a better lover, become a better father because of all of the above.  Anyone would think that I owned shares in Crown Content, Melbourne, the publishers of ‘Laughter, Sex, Vegetables and Fish – 10 Secrets of Long Living People’.  No I don’t, but I do own shares in life and so do you.  If you don’t learn you won’t grow.  If you don’t read you won’t know.  Go and buy this book.  It will change your life.  I will finish with a quote from the book by Dr John Ticknell.

NOTICE HOW SO MANY PEOPLE TAKE THEMSELVES FAR TOO SERIOUSLY?

FOR GOD’S SAKE, LIGHTEN UP A LITTLE.

TRY LAUGHING.  YOU CAN”T BE ANGRY WHEN YOU’RE LAUGHING.  YOU CAN DIE LAUGHING BUT YOU CAN’T GET SICK LAUGHING.

Yours for laughter
Warwick Marsh

_______________________________________________________

Warwick Marsh is the founder of the Fatherhood Foundation.  Married for 27 years he is the father of five children, four boys and one girl, ranging in age from 21 years to 9 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

The Art of  Fathering-Trusting Times
by Paul Slone

Trust. It’s a word that conjures up thoughts of the Three Musketeers – all for one, and one for all. A word that suggests putting all else first. A word that indicates total reliance, on another. Trust – our kids do it without even blinking an eye – they trust their life and upbringing to us, their parents. It comes naturally to them.

Who remembers that great tale of Noah’s Ark? I remember at Sunday school being taught about this guy called Noah, and how he built a boat that was big enough to hold two of every animal…pretty impressive task eh? There was to be a flood – rain for forty days and nights, and cover the whole earth. What I didn’t know was the fact that Noah was living in the middle of the desert at the time…a desert that saw very little rain…ever! That fact alone makes me wonder how Noah would have felt after receiving the request from God.

“Noah…Make a boat from resinous wood and seal it with tar. Make it 450 feet long, 7f feet wide, and 45 feet high”. Sounds like a fair enough request eh? “Noah…Construct an opening all the way around the boat, 18 inches below the roof. Then put three decks inside the boat – bottom, middle, and upper – and put a door in the side” Well, now the specifications are getting a bit out of hand, even the mighty Triton work bench would struggle with this one. You know, we could forgive Noah if he couldn’t resist asking, “Do you think we could have a look at the weather report first, hasn’t been a cloud around here for 147 years”. But…Noah trusted God, and built the boat and collected the animals – and sure enough, down came the rain – forty days and forty nights worth. Noah’s trust saved him and his family’s life.

The above example may not strike a chord to all, but the moral behind the story is the same. Trust is something that our children require and understand from birth, a maternal/paternal bonding that doesn’t need to be earned through valour and courage, it comes with the job of parenthood. My children trust me with everything, from being their provider, to being their guide and protector. I understand the importance of this role, full knowing that the task ahead of me is a long, sometimes arduous one, yet always rewarding. I feel my children deserve parent/s that are trustworthy – in the way they carry themselves publicly, through their morals and ethical values, and through the raising up of their children.

If I had a tip for young parents, it would be this: Be a parent your children can trust, no lies, no deceit, no double standards – just a parent who looks out for the best interest of their family…after all – we trusted our parents!

Till next time,

PAUL

________________________________________________________

Paul Sloan is an accountant working in Maroochydoore.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

Children are not casual guests in our homes.They have been loaned to us temporarily for the purpose of loving them and instilling a foundation of values on which their future lives will be built.

Dr James Dobson

Back to top

Laughter

Dogs teach us many things .....

When loved ones come home, always run to greet them.

Never pass up the opportunity to go for a joyride.

Allow the experience of fresh air and the wind in your face to be pure ecstasy.

When it's in your best interest, practice obedience.

Let others know when they've invaded your territory.

Take naps and stretch before rising.

Run, romp, and play daily.

Thrive on attention and let people touch you.

Avoid biting, when a simple growl will do.

On warm days, stop to lie on your back on the grass.

On hot days, drink lots of water and lay under a shady tree.

When you're happy, dance around and wag your entire body.

No matter how often you're scolded, don't buy into the guilt thing and pout ... run right back and make friends.

Delight in the simple joy of a long walk.

Eat with gusto and enthusiasm. Stop when you have had enough.

Be loyal.

Never pretend to be something you're not.

If what you want lies buried, dig until you find it.

When someone is having a bad day, be silent, sit close by and nuzzle them gently.

Back to top

Single Dads

Be Prepared

by Ron Hellyer

A visitor to our City said ‘Gee look it’s rain’.

This observation totalled some 25 droplets approximately 1 metre apart.

It has not rained significantly in Broken Hill for 2 years and another member of the group explained to the visitor that many children born in the drought have never seen rain.

I pondered. What do the parents do?. Immediately take the child outside and explain rain! Probably not. I don’t think many parents ever did that, it just rained and that was that.

But I thought further. Many of our children have never seen war. Those born between the Gulf war and now would not have been exposed except in historic material.

The terrorist war is different although inexplicably linked to certain countries. For kids it is hard to understand why people carry out these atrocities - for parents it may be hard to explain.

The conveyance of what war is, is  almost entirely through television and media. Unlike rain, we cannot go outside and feel it, smell it or look at it. It is in another place. Yet this generation is faced with consequences in the future that will unquestionably escalate to some unknown level.

John Howard speaking to reporter Michael Harvey on Jan 31 said:

‘The chances of war with Iraq are 'very high',.

The report went on to state: ‘ In his gravest assessment of the Iraqi crisis, Mr Howard said only a slim hope remained of Saddam Hussein owning up to his lethal weapons arsenal and allowing it to be destroyed. “

'I think the possibility of military conflict is very high,' the PM said.

'It scares me that we might go on living in a world where countries like Iraq with a terrible record of aggression and use of those weapons should be able to retain them,' he said.

Deputy Prime Minister John Anderson referring to the 1998 weapons inspection of Iraq said in a recent address ( excerpted)

“360 tonnes of bulk chemical warfare agent ;

1.5 tonnes of VX nerve agent;

Up to 3,000 tonnes of precursor chemicals, including about 300 tonnes that were unique to the production of VX.

Enough growth media for biological agents to produce over three times the 8,500 litres of anthrax spores that Iraq admits having manufactured; and Over 30,000 special munitions for the delivery of chemical and biological agents

The inspectors were also unable to verify the purported destruction of SCUD missiles with chemical and biological warheads.

Australia has a compelling national interest in preventing the spread of weapons of mass destruction. If the international community fails to disarm Iraq it will send a message that countries can develop weapons of mass destruction with impunity.

I ask you to look ahead and think about what Australia would be like and the decisions we would have to make if these weapons spread into our region....'

As Fathers it is important that we try and explain to our children what is happening and as much as possible keep abreast of the events.

These issues are real and will have a great affect on our children and of course, ourselves. There is hope in all of this and spending time with our kids , enjoying life and facing these issues and explaining the  reality of the world situation, is Dad’s job.

I have tried hard to not create an environment encouraging a sense of detachment or desensitivity and whilst this is difficult with the proliferation of war and violence videos and television programs available these days, these world events are real and a large element of life today.

I believe our children will be more settled and understanding when  information from a parent, rather  than from a television reporter or school talk, is presented to them. Not a lecture, but truth in love and reality.

Shaping and moulding our children is a constant activity. Take opportunities as they present to continue the process.
Accessing opportunites may be difficult for single dads but it is very important to impart to them a balanced view of the times we live in. Even a phone call just supporting your kids will be helpful.

Many of the future events shall be outside our control. Tragedies happen at any time as we have again seen only in the last week.

What is in our control is our response to these events and the way we encourage and share it with our children.

(Our Regular Single Dads writer is on leave. This article applies to all Dads.)

_________________________________________________

Ron Hellyer has been married to Margaret for 23 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Special Feature

Back to top

Thought for the Week

The following excerpt is taken from Laughter, Sex, Vegetables & Fish – 10 Secrets of Long Living People, Dr John Ticknell, 2001, Crown Content, Melbourne.

General Rule No.1:

Kid’s don’t do what you tell them to do – they do what you do.

You set up their behaviour patterns for them, particularly in the first five years of their lives.

You eat mainly meats and cheeses – they think that’s normal.

You eat more of the vegetables, fruits, cereals, breads, pastas – they think that’s normal.

You yell and scream and treat people with no respect – they think that’s normal and they yell and scream and treat people with no respect.

You laugh at life – they laugh with you.

General Rule No.2:

No discipline – no hope.

Be firm, but fair.

__________________________________________________

Back to top

News & Info

NEWSFLASH

Fathering Forum, 10th February, 2003, Parliament House

The team at the Fatherhood Foundation are looking forward with great anticipation to the Fathering Forum to be held at parliament House on the 10th February, 2003.  Approximately 24 men’s groups and key stakeholders involved in helping men become better fathers are coming together in Federal parliament to work towards building a consensus for Australia’s first National Summit on Fatherhood to be held 18th & 19th August, 2003 at Parliament House.  It is exciting that the President of the Senate, Senator Paul Calvert is supporting and hosting the day long event along with the Fatherhood Foundation team.  We are also having an open session by invitation for all Members of Parliament followed by an informal dinner.

Groups represented at the Fathering Forum include non-profit charities working for fathers, church groups, fathering counselling services, men’s support and right groups, psychologists, two former Members of Parliament, family law reform groups, indigenous leaders, Christian lobby groups, family lobby groups and many more.  The aim at the end of the day is to build consensus for change, find the common ground and share this with our nation’s parliamentarians.  The challenge is to keep the whole process non political.  We have sent out invitations to both Labor and Liberal parliamentarians to address the forum.  The fact that we have won support from both the Speaker of the House and the President of the Senate lends to our vision to keep the issue of fathering non-political.  The letter of recommendation from the President of the Senate is in Special Feature.  We would greatly appreciate your thoughts and prayers.

I have been reading two books by Warren Farrell, ‘Father Child Reunion’ and ‘Women Can’t hear what Men Don’t Say’.  Both books are brilliant and are available from Finch Publishing, Lane Cove, Sydney at www.finch.com.au.  Dr Warren Farrell was an advocate for the women’s movement in the seventies but has become one of the USA’s leading men’s and father’s advocates.  He is a brilliant researcher and highly regarded thinker on men’s issues.

Warren Farrell’s No 1. prediction for the first thirty years of the new millennium is as follows:

‘Fathers – Fathers’ issues will be to the early twenty-first century what women’s issues were to the late twentieth century.  Fathers will have greater success obtaining joint and primary custody.  Denial of ‘visitation’ will be treated more seriously. More men will ask for paternity tests.  Single dads will increasingly work out of their home and will continue to be less likely than women to receive child support, either from the mother or the government, even when he has sole custody of the children.  Single dads will become between 25 and 30 percent of single parents by 2015.

For the first time in history, the sexes have an opportunity to redefine love, to create not a woman’s movement blaming men, or a men’s movement blaming women, but a gender transition movement.

In the past, we have been challenged by a paradox: political movements have been led mostly by unhealthy people, but few healthy changes have occurred without political movements.

In the future, we are challenged with the possibility of a movement producing healthy changes being led by mostly healthy people.  This will happen only if men do their homework, study their internal worlds, have the courage to take their perspectives to the external world, and invite women to join them.  Men can’t say what men don’t know and women can’t hear what men don’t say’.

We believe the Fathering Forum 10th February, 2003 and National Fatherhood Summit 18th & 19th August, 2003, will be powerful catalysts in the process of positive change to set the stage to make Australian fathers the best in the world.

Yours for Aussie dads

Warwick Marsh

For more information on the Fathering Forum phone:

Richard Yiap: (03) 9701 0523  Mobile: 040777 9930

For more information regarding the open session with parliamentarians and the

Fatherhood Foundation council meeting scheduled for Tuesday, 11th February phone:

Warwick Marsh: (02) 4272 6677    Mobile: 041 822 5212

Back to top

Dad's Prayer

Lord,

Help me laugh more.

Dr Ticknell says you can die laughing, but you can’t get sick laughing.

Him being a doctor and all that, he must know.

Maybe he’s done a lot of laughing himself.

Anyway, I seem to remember you saying in a book you wrote,

‘A merry heart does good like a medicine’.

Maybe Dr Ticknell read your book in the first place.

So, please help me laugh more.

__________________________________________________________

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[]·[Donate Online]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.